{
  "common": {
    "none": "None",
    "confirm": "Confirm",
    "cancel": "Cancel",
    "tips": "Tips",
    "hide": "Hide",
    "show": "Show",
    "review": "Preview",
    "open": "Open",
    "close": "Close",
    "pause": "Pause",
    "play": "Play",
    "pauseTour": "Pause",
    "playTour": "Play",
    "passwordTips": "Please enter the password",
    "passwordError": "“Password incorrect” error",
    "tour": "Navigation",
    "all": "All",
    "model": "Dollhouse",
    "title":"cdf Macau Grand Lisboa Palace Shop",
    "mode":"Livestream",
    "shopping":"Cart",
    "guide":"Guide",
    "guidelist":"List",
    "noResult":"No results found",
    "searchguide":"Search",
    "help":"Help",
    "kefu":"Agent",
    "viewnum":"View",
    "saysomething":"Comment...",
    "cantsay":"Muted",
    "back":"Back",
    "linking":"Connecting...",
    "send":"Send",
    "member":"Participants",
    "me":"Me",
    "leader":"Host",
    "setTaboo":"Mute all participants",
    "relieveTaboo":"Unmute all participants",
    "openMic":" You are unmuted by the host",
    "closeMic":"You are muted by the host",
    "inRoom":"Enter the breakout room",
    "leaveRoom":"Exit the breakout room",
    "removed":"You are removed by the host",
    "fullStarffed":"The breakout room is full",
    "notFoundRoom":"The breakout room cannot be found",
    "openBrush":" The paintbrush is enabled by the host",
    "closeBrush":"The paintbrush is disabled by the host",
    "dismissRoom":"The breakout room is dismissed by the host",
    "jumpTips":"Skip after Xs",
    "jump":"Skip",

    "goNext":"Click to navigate the next area  .",
    "view":"View",
    "calculation":"Current scene calculation still in progress, please try again later",
    "error":"System Busy! Please try again later",
    "know":"Got It",
    "privacy":"Privacy Policies：",
    "notice":"To preserve the security of user personal information, the developer has complied with all applicable laws, policies, and regulations regulating the collection and use of end-user personal information.",
    "invitation":"【Friends Recommend】 Let's start a virtual walkthrough together!",
    "inputnickName": "请输入您的昵称~",
    "leadernickName": " 请输入发起人昵称",
    "createTour": " 创建一起逛",
    "joinTour": " 进入一起逛",
    "addSuccess": "添加成功",
    "viewDetailFail": "获取商品详情失败，请稍后再试",
    "addCart": "加入购物车",
    "viewDetail": "查看详情",
    "onlyOffLine":"仅供线下门店购买",
    "guige":"规格：",
    "shuliang":"数量：",
    "guideSearch":"专柜搜索"
  },
  "share": {
    "wechat": "Wechat",
    "friends": "Moments",
    "qq": "QQ",
    "facebook": "Facebook",
    "whatsApp": "WhatsApp",
    "copyLink": "Copy the link",
    "shareLink": "Share the link",
    "shareLinkTips": "Share with friends",
    "vrMode": "VR Mode",
    "fastCopy": "Fast copy",
    "copySuccess":"Successfully copied"
  },
  "mode": {
    "panorama": "Panorama",
    "floorplan": "Floor plan",
    "dollhouse": "Dollhouse",
    "dollhouseModel": "3D Model",
    "vr": "VR",
    "music": "Music",
    "fullScene": "Full screen",
    "exitFullScene": "Exit full screen",
    "rule": "Measurement Tools"
  }
}
